Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159223 - Review Request: ow2-jta-1.1-spec - "ow2-jta-1.1-spec" spec file
Summary: Review Request: ow2-jta-1.1-spec - "ow2-jta-1.1-spec" spec file
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-10-31 09:07 UTC by Dave Chen
Modified: 2016-10-10 01:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 01:27:30 UTC


Attachments (Terms of Use)

Comment 1 Dave Chen 2014-11-24 01:39:36 UTC
Spec URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/ow2-jta-1.1-spec/ow2-jta-1.1-spec-1.0.8.spec
SRPM URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/ow2-jta-1.1-spec/ow2-jta-1.1-spec-1.0.8-1.fc20.src.rpm


Description: "ow2-jta-1.1-spec" is one of dependencies of OAT (OpenAttestation) project, OAT1.6 has been pushed to the Fedora 19 stable repository, while in the latest OAT's release we still need push monolog into fedora repository before update OAT pacakge to latest version.
OpenAttestation's source link:
https://github.com/OpenAttestation/OpenAttestation

Fedora Account System Username:jungler

Could anyone give some review on this package, appreciate for any comments you drop by.

Comment 2 Dave Chen 2014-11-24 01:42:14 UTC
(In reply to Dave Chen from comment #1)
> Spec URL:
> https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/ow2-jta-
> 1.1-spec/ow2-jta-1.1-spec-1.0.8.spec
> SRPM URL:
> https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/ow2-jta-
> 1.1-spec/ow2-jta-1.1-spec-1.0.8-1.fc20.src.rpm
> 
> 
> Description: "ow2-jta-1.1-spec" is one of dependencies of OAT
> (OpenAttestation) project, OAT1.6 has been pushed to the Fedora 19 stable
> repository, while in the latest OAT's release we still need push monolog
The package is "ow2-jta-1.1-spec" instead of monolog.
> into fedora repository before update OAT pacakge to latest version.
> OpenAttestation's source link:
> https://github.com/OpenAttestation/OpenAttestation
> 
> Fedora Account System Username:jungler
> 
> Could anyone give some review on this package, appreciate for any comments
> you drop by.

Fix the typo there.

Comment 3 gil cattaneo 2015-12-04 20:08:08 UTC
The spec file should be cleanup.
Please, see https://bugzilla.redhat.com/show_bug.cgi?id=1157302#c1
and BuildRequires: java-1.7.0-openjdk no more exist in Fedora

Comment 4 Dave Chen 2016-10-10 01:27:30 UTC
Sorry, I have no balance to pursue the merge of this package, will close the request, thanks for your attention!


Note You need to log in before you can comment on or make changes to this bug.